File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
The moose likes IDEs, Version Control and other tools and the fly likes Can not install Eclipse-SDK-3.0RC1-win32 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Can not install Eclipse-SDK-3.0RC1-win32" Watch "Can not install Eclipse-SDK-3.0RC1-win32" New topic

Can not install Eclipse-SDK-3.0RC1-win32

Edward Chen
Ranch Hand

Joined: Dec 23, 2003
Posts: 798
I qm trying to install Eclipse-SDK-3.0RC1-win32. but it said "has some error, see the log file in C:\Documents". But when I search "C:\Documents", the system can not find this directory / file. What's wrong?

My OS is window XP.
java version is
java version "1.3.1_01"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.1_01)
Java HotSpot(TM) Client VM (build 1.3.1_01, mixed mode)

Tim West
Ranch Hand

Joined: Mar 15, 2004
Posts: 539
I don't know about the log file, but until you upgrade your JRE/JDK as I said here, I doubt very much if you'll get Eclipse running.

That said, I've never been able to work out where Eclipse puts that sort of thing. I also find that the documentation can be out of date (eg, the readme file in Eclipse 3 M9 hasn't been updated since 2.1), so it's conceivable the error message is lying to you.


Jeroen Wenting
Ranch Hand

Joined: Oct 12, 2000
Posts: 5093
Eclipse 3 requires a 1.4 JVM to install and run. You state you have a 1.3 JVM installed.

I agree. Here's the link:
subject: Can not install Eclipse-SDK-3.0RC1-win32
It's not a secret anymore!